Vocab Builder (I0S) - Bug #1420

App related issue
10/13/2021 05:43 AM - rohini venkatesh

Status: New Start date: 10/13/2021
Priority: High Due date:

Assignee: Rupesh Ashok % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Hello,

I am having an issue with the quizzes: when | enter the quiz section, the buttons don’t work to select an answer. | have repeatedly
exited the app to go back and try again, but they still don’'t work. Also, | don’t know if it makes a difference but | am using the app on

an iPad Pro.

| have asked the student which app is it. Once the student gets back Ill update it here

History

#1 - 10/13/2021 09:14 AM - rohini venkatesh

The app is called: Galvanize Vocab Builder. -lavender.hathaway@gmail.com

#2 - 10/13/2021 10:13 AM - sasikiran QA

- Assignee changed from sasikiran QA to selva QA

#3 - 10/13/2021 03:55 PM - selva QA

- Assignee changed from selva QA to sasikiran QA

#4 - 10/15/2021 05:36 AM - sasikiran QA

- Assignee changed from sasikiran QA to Rupesh Ashok

#5 - 10/20/2021 02:54 AM - Rupesh Ashok
- Project changed from GRE (Android) to Vocab Builder (10S)
